Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jan 2021 20:17:56 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation gajalaxmi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gajalaxmi Bot:  Hi Gajalaxmi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556379089            12:05 AM, 03nd Jan                   Osam                   Hi My Name is Osam. I will be happy to help you            12:05 AM, 03nd Jan                     gajalaxmi                    Could you please check if my refund is credited so I can re-order.           12:05 AM, 03nd Jan                     gajalaxmi                    Hi Osam           12:06 AM, 03nd Jan                     gajalaxmi                    Read my text above please           12:06 AM, 03nd Jan                   Osam                   Can you provide us your order number so that we can assist you better           12:06 AM, 03nd Jan                     gajalaxmi                    Thank you for your order. Order 9624565632 for Textured Pumps with Kitten Hee... +2more item(s) for AED 139.0 is confirmed. Expect delivery by 29-12-2020.           12:08 AM, 03nd Jan                   Osam                   May I request you to stay on-hold while checking you order details           12:09 AM, 03nd Jan                     gajalaxmi                    Sure           12:09 AM, 03nd Jan                   Osam                   Please accept our sincere apologies for the inconvenience caused to you           12:11 AM, 03nd Jan                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you soon through your registered email id           12:11 AM, 03nd Jan                     gajalaxmi                    Is my refund credited yet !?           12:11 AM, 03nd Jan                   Osam                   We will forward you case and we will make sure that your refund will process soon           12:12 AM, 03nd Jan                   Osam                   Is there anything else I can help you with?           12:12 AM, 03nd Jan                     gajalaxmi                    I’m afraid my size will go out of stock.. is there a way to book it           12:13 AM, 03nd Jan                   Osam                   you can place the order using different payment method           12:13 AM, 03nd Jan                     gajalaxmi                    I have to pay again you mean ?           12:14 AM, 03nd Jan                   Osam                   Please know that your refund will process soon, either you can place the order using a different method or wait for the refund           12:15 AM, 03nd Jan                   Osam                   and we will do our best to refund your amount as soon as possible           12:15 AM, 03nd Jan                     gajalaxmi                    That would be helpful           12:16 AM, 03nd Jan                     gajalaxmi                    Thank you Osam!           12:16 AM, 03nd Jan                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:17 AM, 03nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1949071